
/* Class = "NSTextFieldCell"; title = "Vertical"; ObjectID = "0Y8-fC-Une"; */
"0Y8-fC-Une.title" = "垂直";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "45Y-6Q-csS"; */
"45Y-6Q-csS.title" = "宽度";

/* Class = "NSTextFieldCell"; title = "Front"; ObjectID = "8WO-LC-9ut"; */
"8WO-LC-9ut.title" = "前方";

/* Class = "NSTextFieldCell"; title = "Visibility"; ObjectID = "N4Y-dX-dnK"; */
"N4Y-dX-dnK.title" = "可见度";

/* Class = "NSTextFieldCell"; title = "Position and Size"; ObjectID = "Ott-Xc-FQG"; */
"Ott-Xc-FQG.title" = "位置和大小";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "Ucd-PY-VRB"; */
"Ucd-PY-VRB.title" = "锁";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "ZRO-7D-bba"; */
"ZRO-7D-bba.title" = "高度";

/* Class = "NSTextFieldCell"; title = "Placement"; ObjectID = "b5T-nh-y44"; */
"b5T-nh-y44.title" = "定位";

/* Class = "NSButtonCell"; title = "Full page width"; ObjectID = "bai-CU-zy8"; */
"bai-CU-zy8.title" = "全宽页";

/* Class = "NSTextFieldCell"; title = "Horizontal"; ObjectID = "cvm-a2-Sf7"; */
"cvm-a2-Sf7.title" = "水平";

/* Class = "NSButtonCell"; title = "Show on this device"; ObjectID = "eYW-CZ-LBK"; */
"eYW-CZ-LBK.title" = "在此设备上显示";

/* Class = "NSTextFieldCell"; title = "Back"; ObjectID = "lNJ-eE-HFb"; */
"lNJ-eE-HFb.title" = "后方";

/* Class = "NSButtonCell"; title = "Show on all pages"; ObjectID = "rV8-LK-rL0"; */
"rV8-LK-rL0.title" = "在所有页上显示";

/* Class = "NSButtonCell"; title = "Show on all pages in this section"; ObjectID = "uG6-0z-9QY"; */
"uG6-0z-9QY.title" = "在这一节的所有页上显示";

/* Class = "NSButtonCell"; title = "Show on this page only"; ObjectID = "uvn-IV-G1o"; */
"uvn-IV-G1o.title" = "只在此页显示";

/* Class = "NSButtonCell"; title = "Follow footer"; ObjectID = "vvt-Pa-awI"; */
"vvt-Pa-awI.title" = "控制页脚";

/* Class = "NSTextFieldCell"; title = "Backward"; ObjectID = "weY-qc-B4J"; */
"weY-qc-B4J.title" = "反向";

/* Class = "NSTextFieldCell"; title = "Forward"; ObjectID = "weg-R7-7EW"; */
"weg-R7-7EW.title" = "正向";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "wmG-Ge-iPt"; */
"wmG-Ge-iPt.title" = "无线电";
